declare function dump({ session, output, clean, limit, timezone, pure, retry, verbose, template_path, }: {
    session: string;
    output?: string;
    clean?: boolean;
    limit?: string;
    timezone?: string;
    pure?: boolean;
    retry?: number;
    verbose?: boolean;
    template_path?: string;
}): Promise<void>;

declare function build(source: string, output: string, template_path: string, config?: string, verbose?: boolean): Promise<void>;

declare function transform(source: string, output: string, template_path: string, verbose?: boolean): Promise<void>;

export { build, dump, transform };
